"NSAppleEventsUsageDescription" = "Dette er n\U00f8dvendig for \U00e5 f\U00e5 Tvangsavslutt-dialogboksen.";
"NSCameraUsageDescription" = "Dette lar deg bruke kameraet ditt i eksterne kontroll\U00f8kter og m\U00f8ter.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Dette lar deg snakke med andre i eksterne kontroll\U00f8kter og m\U00f8ter.";
"CFBundleName" = "TeamViewerQS";
